.ui-dialog {
  background: #fff;
  border: solid 1px #B6BF00;
  padding: 0;
  position:fixed  ;
  right: 0px;
  bottom: 0px;
  margin-bottom: 15px;
  margin-right: 15px;
  top: inherit !important;
  left:inherit !important;
  border-radius: 0px;
  -webkit-box-shadow: 1px 1px 10px 0px rgba(138,133,138,0.7);
  -moz-box-shadow: 1px 1px 10px 0px rgba(138,133,138,0.7);
  box-shadow: 1px 1px 10px 0px rgba(138,133,138,0.7);
  z-index: 10000;
}

.ui-dialog .ui-dialog-content {
  padding: 0em 1em 1em 1em;
}

.ui-widget-header {
  background: none;
  border: none;
}

.ui-dialog .ui-dialog-titlebar {
  padding: 0em 0em 5px;
}

.ui-dialog-titlebar-close {
  border: none !important;
  background: none !important;
}

.ui-dialog-titlebar-close .ui-icon {
  background-image: url("../images/close-icon.png");
  background-position: 0px 5px;
  height:20px;
  width: 16px;
  left: 8px;
}

#block-webform-client-block-8973 h2,
#webform-component-name label,
#webform-component-telephone label,
#webform-component-i-have-read-and-accepted-the-legal-policy > label {
  display: none;
}

#block-webform-client-block-8973 .text-information {
  font-size: 17px;
  margin: 15px;
  color: #000000;
  text-align: center;
}

#block-webform-client-block-8973 .text-information p.icon-teleph-form-first {
  font-family: HelveticaNeue, Helvetica, arial;
  margin-top: 50px;
}

#block-webform-client-block-8973 #popup-remarketing-title {
  font-weight: bold;
}

#block-webform-client-block-8973 .pop-button {
  border: solid 1px #B6BF00;
  display: inline-block;
  text-align: center;
  padding: 10px 0px;
  color: #B6BF00;
  cursor: pointer;
  background-color: #FFFFFF;
  width: 128px;
  margin: 0px 3px;
}

#block-webform-client-block-8973 .pop-button:hover {
  color: #FFFFFF;
  background-color: #B6BF00;
}

#block-webform-client-block-8973 #webform-component-url {
  display: none;
}

.footer-top #block-webform-client-block-8973 {
  display: none;
}

#block-webform-client-block-8973 #webform-component-name input,
#block-webform-client-block-8973 #webform-component-telephone input {
  width: 100%;
  padding: 15px;
  border: solid 1px #c2c2c2;
  box-sizing: border-box;
}

#block-webform-client-block-8973 #webform-component-telephone input {
  padding-left: 50px;
}

#block-webform-client-block-8973 #webform-component-name input::placeholder,
#block-webform-client-block-8973 #webform-component-telephone input::placeholder {
  color: #828282;
}

#edit-submitted-i-have-read-and-accepted-the-legal-policy {
  color: #828282;
}

#block-webform-client-block-8973 .form-item {
  margin-top: 1em;
  margin-bottom: 1.5em;
}

.info-webform .img-telephone {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  width: auto;
}

#block-webform-client-block-8973 .form-checkbox {
  border-radius: 0px;
}

#block-webform-client-block-8973 .webform-confirmation a {
  display: none;
}

#block-webform-client-block-8973 #webform-component-name {
  display: none;
}

#edit-webform-ajax-submit-8973 {
  padding: 10px 35px;
  border-radius: 0px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #FFFFFF;
  background-color: #B6BF00;
  border: none;
}

#webform-client-form-8973 .iti__country-list--dropup {
  height: 136px;
}

#block-webform-client-block-8973 .text-information {
  margin: 25px 15px 15px;
}

#block-webform-client-block-8973 .text-information p.icon-teleph-form-first {
  margin-top: 58px;
}
